/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

div#boxed div {max-width: 1200px !important;    min-width: unset !important;}
#header-space {max-height: 123px !important;}
body.page #boxed div#header-outer {width: 100% !important;}
div#header-outer {margin-top: 32px !important; padding-top: 0px !important; top: 0px !important;}
.header_left_custom {float: left !important; width: 50% !important;}
.header_right_custom {float: left !important; width: 50% !important;}
.header_left_custom img {width: auto !important; height: auto !important; float: left !important;}
.header_right_custom img {float: right !important;}
#header-outer[data-format="centered-menu-under-logo"] header#top #menu_custom .span_9 nav >ul >li:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) >a {padding: 0px !important; font-size: 13px; font-weight: bold;}
.container.main-content { margin: 0px !important; width: 100% !important; max-width: none !important;}
ul.buttons {display: none !important;}
.sf-menu a:after {display: none !important;}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
	.header_right_custom {
		display: none !important;
	}
	
	div#header-outer {
		margin: 0px !important;
		max-height: 90px !important;
	}
	
	#boxed #top .container {
		max-width: 100% !important;
	}
	
	.header_left_custom {
		position: relative;
		top: 15px;
	}
	
	#toggle-nav > span {
		background-color: black !important;
		position: relative;
		right: 10px;
		bottom: 10px;
		zoom: 1.2;
	}
	
	.slide-out-widget-area-toggle.mobile-icon a >span {
		height: 17px;
	}
	
}

@media screen and (min-width: 1001px) {
	#menu_custom {background: #333333 !important; padding-top: 5px !important; width: 100% !important; float: left !important;}
}



.main-content > .row > div:not(.first-section) {
    padding-left: 20px;
}

body:not(.home) .wpb_row > .span_12 > .column_container:last-child {
    left: 20px;
	padding: 10px !important;
} 

.container > .row > div:first-of-type {
    padding: 0px !important;
}

.first-section {
	padding: 0px !important;
	margin: 0px !important;
}

.top-level img {
    width: 100%;
    margin: 0px !important;
    padding: 0px !important;
}

div#footer-outer:before {
    content: "";
    display: block;
    height: 36px;
    background: repeating-linear-gradient( 135deg, #cccccc, #cccccc 1px, #ffffff 2px, #ffffff 4px );
}

div#footer-widgets {
    padding: 0px 35px !important;
}

#media_image-2 img.image.wp-image-17.attachment-full.size-full {
    width: 25%;
}

#footer-widgets .row {
    padding: 10px 0px;
}

.container-wrap {
    padding-bottom: 0px !important;
}

div#menu_custom {
    padding-bottom: 5px;
}

@media only screen and (min-width: 999px) {
	.flush-to-right {
		padding: 20px;
		left: 20px;
	}
}